/* 
    Created on : 17.11.2014, 22:12:22
    Author     : Антон
*/

*{font-family: tahoma; font-size: 13px; margin: 0;}
body{margin: 0; padding: 0;}
a{text-decoration: none; color: inherit;}
a:hover{text-decoration: underline;}
h1{color: #131b34; text-transform: uppercase; font-size: 1.5em; margin-bottom: 1em; font-weight: normal;}
h2{color: #be152d; text-transform: uppercase; font-style: italic; font-size: 1.1em;}
.wrapper{width:940px; margin-left: auto; margin-right: auto; position: relative;}
.top-line{color: #131b34; text-align: right; font-style: italic; font-weight: bold;}
#top-logo{color: #dadee9; font-size: 2.5em; text-transform: uppercase; font-weight: 
              bold; font-family: arial; margin-top: 24px; float: left;}
#top-text{color: #a4b1d7; font-size: 1.5em; text-transform: uppercase; 
          font-family: arial; margin-top: 35px; float: left; margin-left: 31px;}
#top-menu{position: absolute; top: 72px; width: 100%; padding: 0; background: #131b34;}
#top-menu li {list-style: none; padding: 0; display: inline-block; margin-right: 3px;}
#top-menu li a{display: block; height: 70px; line-height: 70px; font-size: 1.4em;
     color: #fff; background: #192340; padding: 0 16px; margin-right: 0px;
     border: 4px #192340 solid;}
#top-menu li.active a{background: #be152d; border: 4px #a41c2f solid; }
#slider{height: 298px; border: #f5f5f5 2px solid; margin-top: 42px}
#left-menu{background: #f5f5f5; padding: 20px 15px 10px;  display: table-cell; width: 260px;}
#left-menu li {list-style: none; padding: 0;}
#left-menu li ul {padding-left: 20px;}
#left-menu li a{display: block; height: 21px;  
    color: #131b34; padding-left: 0; font-size: 1.5em;
    text-transform: uppercase; margin-bottom: 1em;}
#left-menu li ul li {padding: 0; list-style: url('/img/m_item.png') outside; 
    vertical-align: baseline;}
#left-menu li ul li a{display: block; height: auto; line-height: normal; 
    color: #595a5f; font-size: 1.3em; text-transform: none;  }

#content{border-top: #f5f5f5 2px solid;
    padding: 20px; display: table-cell;
    color: #4e4f54;}

.carousel{margin: 0;}
.slider-image{text-align: center;}
.slider-text{display: none;}

/* helpers */
.clear{clear: both;}
.table {display: table;}
.w-100{width: 100%;}
.h-35{height: 35px; line-height: 35px;}
.h-108{height: 108px;}
.h-362{height: 362px;}
.right{text-align: right;}
.mt-70{margin-top: 70px;}
.ml-50{margin-left: 50px;}
.ml-80{margin-left: 80px;}
.pt-30{padding-top: 30px;}
.bdark{background: #131b34;}
.blight{background: #0b1e3f;display: none;}
.red{color: #be152d;}
.white{color: #fff;}
.lblue{color: #a4b1d7;}
#xmap h1 { text-align: center; }
.car_parts .photo {
  width: 50%;
}

.car_parts .size {
  width: 10%;
}

.car_parts .construct {
  width: 10%;
}

.car_parts .car {
  width: 10%;
}

.car_parts .price {
  width: 10%;
}

.car_parts .stock {
  width: 10%;
}

.kardany .photo {
  width: 40%;
}

.kardany .car {
  width: 10%;
}

.kardany .construct {
  width: 10%;
}

.kardany .art {
  width: 10%;
}

.kardany .width {
  width: 10%;
}

.kardany .price {
  width: 10%;
}

.kardany .note {
  width: 10%;
}

.car_parts table thead tr td, .kardany table thead tr td {
  text-align: center;
}
.car_parts h2, .kardany h2 {
  padding-top: 20px;
  margin-bottom: 5px;
  border-bottom: 1px solid rgb(190, 21, 45);
}

.car_parts table tr td, .kardany table tr td {
  border: 1px solid #000;
  padding: 10px;
  
}

.car_parts table, .kardany table {
  border: 1px solid #000;
  background-color: #F5F5F5;
}
.car_parts p, .kardany p{
  padding-top: 20px;
}

.button {
  color: #FFF;
  background: none repeat scroll 0% 0% #192340;
  padding: 0px 16px;
  border: 4px solid #192340;  
}

.button:hover {
  background: none repeat scroll 0% 0% #BE152D;
  border: 4px solid #A41C2F;
}

p {
  padding-top: 10px;
  text-align: justify;
}

h2 {
  padding-top: 25px;
  padding-bottom: 10px
}